[Mailman-Users] Mailman broken with RC3 upgrade

Michael Ghens michael at spconnect.com
Tue Nov 21 19:51:11 CET 2000

Could not help but pipe in. It is good idea to do a tarball of the mailman
directory before doing the upgrade. It has saved me a few times.

On Sun, 19 Nov 2000, Aaron La Mar wrote:

> Date: Sun, 19 Nov 2000 11:32:26 -0500 (EST)
> From: Aaron La Mar <alamar at partners-intl.net>
> To: mailman-users at python.org
> Subject: [Mailman-Users] Mailman broken with RC3 upgrade
> I've been running mailman on the same box since 1.0, but my attempted
> upgrade to 2.0rc3 seems to have broken everything today.
> I am running FreeBSD 3.1, Python 1.5.2, and Apache. I was upgrading from
> 2.0b6.
> Now I get this message wen trying to connect through the web interface:
> "Bug in Mailman version 2.0rc3
> We're sorry, we hit a bug!
> Please inform the webmaster for this site of this problem. Printing of
> traceback and other system information has been explicitly inhibited, but
> the webmaster can find this information in the Mailman error logs."
> There's nothing useful in $prefix/logs/error, just some messages about
> NNTP gate not being configured correctly. I can't find anthing in any
> other logs either. I've run check_perms and there are no problems.
> This is a very serious problem for me and I would appreciate any advice.
> Thanks,
> Aaron
> ------------------------------------------------------
> Mailman-Users maillist  -  Mailman-Users at python.org
> http://www.python.org/mailman/listinfo/mailman-users

More information about the Mailman-Users mailing list